function fnValidateAssignOptionalFee() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_OrganizationDropDownList', "Organization", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_BatchDropDownList', "Batch", "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_AdmissionCategoryDropDownList", "Admission Category", "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_ClassDropDownList", "Class", "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_DivisionDropDownList", "Division", "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_OptionalFeeSetupDropDownList", "Optional Fee", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return confirm('Are you sure you Want to Save?');
	else
		return false;
}
function fnValidateAssignOptionalFeeHead() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_OrganizationDropDownList1', "Organization", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_BatchDropDownList1', "Batch", "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_AdmissionCategoryDropDownList1", "Admission Category", "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_ClassDropDownList1", "Class", "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_DivisionDropDownList1", "Division", "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_OptionalFeeHeadSetupDropDownList", "Optional Fee Head", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return confirm('Are you sure you Want to Save?');
	else
		return false;
}
function isNumberKey(evt) {
	var charCode = (evt.which) ? evt.which : event.keyCode;
	if (charCode != 46 && charCode > 31 && (charCode < 48 || charCode > 57))
		return false;
	return true;
}